citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element COMMENT

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

COMMENT contains a brief description of the style.

### Parents

CITESTYLE

## Example

    <COMMENT>Tissue Engineering, Mary Ann Liebert</COMMENT>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).